Subject: (radius) RADIUS RFC doubt

From: Jose Ignacio Cabañas <[email-masked]>
Date: Fri, 09 Jul 1999 08:27:32 +0200

Hello:

I am testing a radius software am I have found a possible mistake which
maybe makes this software uncompliant with RADIUS RFC:
    I have tested the server using distinct shared secret on the client
and I have made a authentication request...According with the RFC, what
should the server do?:
    - Discard the request silently?
    - Send a reject response to the client?

I would be grateful if somebody could explain me what is the right
behavior
Maybe both of these behaviors are RFC compliant?

Thanks in advance,

    Jose Ignacio

-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.